Version linux bloquée à 0.99.7

Questions générales en Français

Moderators: helmut, XnTriq, xnview

Markorki
Posts: 107
Joined: Wed Mar 08, 2006 3:14 pm
Location: Grenoble

Version linux bloquée à 0.99.7

Post by Markorki »

Bonjour,

Ma machine principale est en ubuntu-mate 20.04 (focal fossa).
XnView-MP est en 0.99.7 et ne passe pas, malgré plusieurs tentatives, en 1.00.0 .
Je télécharge le Deb linux 64 bits dans la page suivante : https://www.xnview.com/fr/xnviewmp/

Le téléchargement se passe bien, la fin lance l'installateur de paquets qui me dit que toutes les dépendances sont résolues et me propose d'installer le paquet. Dans "détails", la version du paquet est bien 1.00.0 . Je clique donc sur "installer le paquet", ça semble travailler pendant quelques secondes, l'installateur disparait et à l'arrivée, si je lance XnView-MP, il est toujours en 99.7 .

Que se passe-t-il ? Où est l'erreur ?
Dommage, l'était sympa cette planète ;-(
User avatar
xnview
Author of XnView
Posts: 37889
Joined: Mon Oct 13, 2003 7:31 am
Location: France

Re: Version linux bloquée à 0.99.7

Post by xnview »

si vous desinstallez la 0.99 avant d'installer la 1.00?
Pierre.